/* --- 変数設定 --- */
h1,h2,h3,p,a,ul,li{
    margin: 0;
}
body{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 1.8;
  text-align: justify;
  box-sizing: border-box;
  margin: 0;
}
h2{
    font-weight: 700;
    line-height: 1.6;
}
/* 表示前のスタイル */
.fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
/* スクロールが到達した時に付与するクラス */
.fade-in.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/* --- ベース --- */
header{
    background-color: #fff;
    text-align: center;
    border-bottom: solid 1px #333;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 12px;
    z-index: 2;
}
header img{
    width: 180px;
}
body{
    background-size: cover;
}
div{
    box-sizing: border-box;
}
#top{
    padding-top: 100px;
}
section{
    max-width: 1000px;
    width: 95%;
    margin: auto;
}
img{
    width: 100%;
    height: auto;
}
a{
    text-decoration: underline;
    font-weight: bold;
}
a:hover{
    transition: 0.3s;
    opacity: 0.4;
}
.lead{
    padding: 80px 0;
}
.tenpomei{
    font-weight: 300;
}
.brandstory{
    margin-bottom: 20px;
    text-align: center;
}
.lead h2{
    margin-bottom: 20px;
    text-align: center;
}
.lead_txt{
    max-width: 880px;
    margin: auto;
}
.interviewee{
    background-color: #fff;
    width: 100%;
    padding: 70px 60px;
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    align-items: center;
    gap:20px;
    margin-bottom: 160px;
}
.interviewee p{
    font-size: 16px;
}
.interviewee h3{
    margin-bottom: 20px;
    font-size: 1.5rem;
    line-height: 1.4;
}
.interviewee h3 .small{
    font-size: 1rem;
}
#mokuji{
    margin-bottom: 160px;
    width: 90%;
    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
}
#mokuji ul{
    padding-left: 0;
    border-top: solid 1px #000;
    margin-top: 10px;
}
#mokuji ul a{
    color: #000;
    font-weight: 400;
    text-decoration: none;
}
#mokuji li{
    border-bottom: solid 1px;
    padding: 12px 20px;
    list-style: none;
    position: relative;
    line-height: 1.6;
}
#mokuji li:before{
    content: '・';
    position: absolute;
    left: 0;
    top: 14px;
}
#mokuji li:after{
    content: '↓';
    position: absolute;
    right: 0;
    top: 8px;
}
h2{
    font-size: 1.5rem;
}
.kiji{
    margin-bottom: 120px;
}
.kiji>img{
}
.kiji h2{
    font-size: 1.6rem;
    line-height: 1.3;
    border-bottom: solid 1px #000;
    padding-bottom: 12px;
    margin-bottom: 20px;
}
.toi{
    font-weight: bold;
    margin: 30px 0;
    font-size: 1.2rem;
    line-height: 1.6;
    position: relative;
    padding-left: 20px;
}
.toi:before{
    content: 'ー';
    position: absolute;
    left: 0;
}
.name{
    position: relative;
    padding-left: 100px;
    margin-bottom: 40px;
}
.name:before{
    position: absolute;
    left: 0px;
}
.img_migi{
    display: grid;
    grid-template-columns:5fr 4fr;
    gap: 30px;
    margin-bottom: 20px;
}
.img_img{
    display: grid;
    grid-template-columns:1fr 1fr;
    gap: 0px;
    margin-bottom: 20px;
}
.half_layout{
    display: grid;
    grid-template-columns:1fr 1fr;
    gap: 40px;
    margin-bottom: 20px;
}
.kiji_last_2 .kiji_lsat_txt{
    margin-bottom: 30px;
}
.kiji_last_2_item img{
    margin-bottom: 0px;
}
.kiji_last_2_item > p{
    line-height: 1.4;
    margin-bottom: 16px;
}
figure{
    margin: 0;
}
figcaption,.caption{
    font-size: 0.8rem;
    line-height: 1.2;
}
#kiji_1 .img_migi a{
    text-align: right;
}
.chushaku{
    font-size: 0.9rem;
    line-height: 1.6;
}
.haikei_last{
    background-size: cover;
    padding: 60px;
}
#kiji_lsat{
    margin-bottom: 0 !important;
}
.kiji_lsat{
    display: grid;
    grid-template-columns:5fr 4fr;
    gap: 30px;
    margin-bottom: 20px;
    align-items: center;
}
.btn_k{
    text-decoration: none;
    color: #fff;
    font-weight: 400;
}
.btn_k div{
    background-color: #000;
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
}
.btn_k div:after{
    position: absolute;
    content: '>';
    right: 12px;
    top: 20px;
}
.btn_k div:hover{
    transition: 0.3s;
    background-color: #fff;
    color: #000;
    opacity: 1 !important;
}
.btn_k div:hover p{
    color: #000;
}

.text_link{
    line-height: 1.4;
    font-size: 0.9rem;
}
.kiji_lsat_txt{
    margin-bottom: 20px;
    font-size: 0.9rem;
}
footer{
    text-align: center;
    background-color: #fff;
    padding: 20px 0;
}
footer a{
    color: #000;
    font-size: 0.8rem;
    text-decoration: underline;
}
.sns {
    border-bottom: solid 1px;
    padding-bottom: 12px;
    margin-bottom: 12px;
}
.sns img{
    height: 50px;
    width: auto;
}


@media (max-width: 960px){
    body{
        font-size: 16px;
    }
    .spnone{
        display: none !important;
    }
    header{
        padding: 6px 0px 0px 0px;
    }
    header img{
        width: 100px;
    }
    .tenpomei{
        font-size: 0.8rem;
    }
    #top{
        padding-top: 43px;
        width: 100%;        
    }
    .tenpomei>p,.lead{
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    .interviewee{
        grid-template-columns: 1fr;
    }
    .interviewee{
        margin-bottom: 80px;
    }
    .mokuji{
        margin-bottom: 80px;
    }
    .img_migi{
        display: block;
    }
    .interviewee{
        padding: 60px 16px;
    }
    #mokuji li{
        padding-right: 24px;
    }
    #mokuji li:after{
        top: 26px;
    }
    .kiji{
        margin-bottom: 80px;
    }
    .kiji h2{
        font-size: 1.5rem;
        line-height: 1.3;
    }
    .toi{
        font-size: 1.1rem;
        line-height: 1.4;
    }
    .name{
        padding-left: 0;
        padding-top: 20px;
    }
    .name:before{
        top: -8px;
    }
    .img_migi > div,
    .img_migi > p{
        margin-bottom: 30px;
    }
    .img_img,.half_layout,.half_layout{
        grid-template-columns:1fr;
    }
    .img_img > figure:first-child,.half_layout > figure:first-child,.half_layout > div:first-child{
        margin-bottom: 20px;
    }
    .haikei_last{
        padding: 60px 16px;
    }
    .kiji_lsat{
        grid-template-columns: 1fr;
    }
    .btn_k>div{
        margin-bottom: 20px;
    }
    






}
@media (min-width: 959px){
        .pcnone{
        display: none !important;
    }






}